UPDATE `bwb_version` SET `version` = '5.4.51';

ALTER TABLE `bwb_options` ADD `dropdown_sort_order` INT NOT NULL DEFAULT '0' ;

REPLACE INTO `bwb_options` (`id`, `option_name`, `option_string`, `option_value`, `option_image`, `data_type`, `sort_order`, `dropdown_sort_order`) VALUES
(3, 'Template', 'Template', 'top_bottom_left_right', 'top_bottom_left_right.jpg', 0, 5, 5),
(4, 'Template', 'Template', 'top_left_right', 'top_left_right.jpg', 0, 5, 25),
(5, 'Template', 'Template', 'top', 'top.jpg', 0, 5, 40),
(6, 'Template', 'Template', 'top_left', 'top_left.jpg', 0, 5, 35),
(7, 'Template', 'Template', 'basic', 'basic.jpg', 0, 5, 50),
(8, 'Template', 'Template', 'top_bottom', 'top_bottom.jpg', 0, 5, 30),
(9, 'Template', 'Template', 'left', 'left.jpg', 0, 5, 45),
(10, 'Template', 'Template', 'top_bottom_left', 'top_bottom_left.jpg', 0, 5, 20),
(11, 'Template', 'Template', 'top_bottom_left_right_alt', 'top_bottom_left_right_alt.jpg', 0, 5, 10),
(21, 'Template', 'Template', 'top_bottom_left_right_alt2', 'top_bottom_left_right_alt2.jpg', 0, 5, 15),
(24, 'ForcePageNameToLowerCase', 'Force Page Name To Lower Case', '0', NULL, 2, 50, 0),
(26, 'EnableWizard', 'Enable Wizard', '1', NULL, 2, 20, 0),
(27, 'EnableZenCart', 'Enable Zen Cart', '0', NULL, 2, 1000, 0),
(28, 'RunWizardLocal', 'Run Wizard Local (Check only if template repository and Breeze installation are on same server.)', '0', NULL, 2, 20, 0),
(29, 'EnableFileManager', 'Enable File Manager for Restricted Users', '0', NULL, 2, 30, 0),
(30, 'ActivateNewUsersAutomatically', 'Activate New Users Automatically', '0', NULL, 2, 40, 0),
(32, 'UseTableStructure', 'Use Table Structure', '1', NULL, 2, 10, 0),
(33, 'UseTableStructureMobile', 'Use Table Structure on Mobile', '0', NULL, 2, 15, 0),
(34, 'CreateAcctLinkTxt', 'Create Account Link Text', 'Create Account', NULL, 1, 100, 0),
(35, 'LoginLinkTxt', 'Login Link Text', 'Login', NULL, 1, 110, 0),
(36, 'MyAcctLinkTxt', 'My Account Link Text', 'My Account', NULL, 1, 120, 0),
(37, 'LogoutLinkTxt', 'Logout Link Text', 'Logout', NULL, 1, 130, 0),
(38, 'CreateAcctLink', 'Create Account Link', 'create_account.php', NULL, 1, 140, 0),
(39, 'LoginLink', 'Login Link', 'login.php', NULL, 1, 150, 0),
(40, 'MyAcctLink', 'My Account Link', 'my_account.php', NULL, 1, 160, 0),
(42, 'LogoutRedirectOverride', 'Logout Redirect Override', '', NULL, 1, 135, 0);


REPLACE INTO `bwb_options_selected` (`option_name`, `option_value`) VALUES
('CreateAcctLinkTxt', 'Create Account'),
('CreateAcctLink', 'create_account.php'),
('LoginLink', 'login.php'),
('LoginLinkTxt', 'Login'),
('LogoutLinkTxt', 'Logout'),
('MyAcctLink', 'my_account.php'),
('MyAcctLinkTxt', 'My Account'),
('LogoutRedirectOverride', '');